/*ROTATING BG */
* {
	box-sizing: border-box;
}
html {
	margin: 0;
	text-align: justify !important;
}
/* NAV SLIDEBARS */
[canvas=container], [off-canvas] {
	padding: 10px 20px;
}
[class*=js-] {
	cursor: pointer;
}
[canvas], [off-canvas*=push] {
	z-index: 1
}
[off-canvas*=reveal], [off-canvas*=shift] {
	z-index: 0
}
[canvas=container], [off-canvas], body, html {
	margin: 0;
	padding: 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box
}
body, html {
	width: 100%;
	height: 100%;
	overflow: hidden
}
[canvas=container] {
	width: 100%;
	height: 100%;
	overflow-y: auto;
	position: relative;
	-webkit-overflow-scrolling: touch
}
[canvas=container]:after, [canvas=container]:before {
	clear: both;
	content: '';
	display: table
}
[off-canvas] {
	display: none;
	position: fixed;
	overflow: hidden;
	overflow-y: auto;
	background-color: #F1F1F1;
	color: #555555;
	-webkit-overflow-scrolling: touch
}
[off-canvas*=right] {
	width: 255px;
	height: 100%;
	top: 0;
	right: 0
}
[off-canvas*=overlay] {
	z-index: 9999
}
[canvas], [off-canvas] {
	-webkit-transform: translate(0, 0);
	-ms-transform: translate(0, 0);
	transform: translate(0, 0);
	-webkit-transition: -webkit-transform .3s;
	transition: transform .3s;
	-webkit-backface-visibility: hidden
}
[off-canvas*=shift][off-canvas*=right] {
	-webkit-transform: translate(-50%, 0);
	transform: translate(-50%, 0)
}

@media print {
[canvas] {
	-webkit-transform: translate(0, 0)!important;
	-ms-transform: translate(0, 0)!important;
	transform: translate(0, 0)!important
}
[off-canvas] {
	display: none!important
}
}

/* CORE STYLING */
body {
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	background: #FCFCFC;
}
.nav {
	width: 100%;
	box-sizing: border-box;
	padding: 20px 3px;
	height: 100px;
	background: #FFF;
	z-index: 999;
	position: fixed;
	box-shadow: 0px 0px 5px #EEE;
}
.navib img {
	width: 32px;
	height: 32px;
	margin-top: 8px;
}
.logo {
    text-align: left;
    margin-top: 10px;
    font-size: 32px;
	line-height: 34px;
	letter-spacing: normal;
    font-weight: normal;
    float: left;
    color: #000;
	font-family: 'Source Sans Pro', sans-serif;
}
.menu {
    float: right;
    font-size: 16px;
    color: #777;
    margin-top: 12px;
	font-family: 'Source Sans Pro', sans-serif;
}
.menu a{
    color: #777;
    text-decoration: none;
    padding-bottom: 5px;
}
.menu a:hover{
    border-bottom: 1px solid #CCC;
}
.menuitem {
    display: inline-block;
    text-align: right;
    margin-left: 25px;
}
.menuitem:first-child {
    margin-right: 0px;
}
.activepage a{
	color: #000;
}
.footer {
	width: 100%;
    height: 100px;
	box-sizing: border-box;
	padding: 30px;
	margin-top: 50px;
	font-size: 12px;
	background: #ffffff;
	text-align: center;
	color: #999;
}
.footer a {
	color: #666;
	text-decoration: none;
}
.footer a:hover {
	color: #333;
}
.menu img {
	height: 32px;
	width: auto;
	margin-top: 14px;
	margin-left: 32px;
}
.menu img:first-child {
	margin-left: 0px;
}
.main {
	padding-top: 170px;
    min-height: calc(100% - 210px);
    padding-bottom:  60px;
}
.onethird {
	width: 32%;
	display: inline-block;
	float: left;
	margin-right: 2%;
}
.onethird:last-child {
	margin-right: 0%;
	float: right;
}
.onethirdtwo {
	width: 32.5%;
	display: inline-block;
	margin-right: 2%;
	margin: 5px auto;
}
.onethirdtwo:last-child {
	margin-right: 0%;
}
.onehalf {
	width: 49%;
	margin-right: 2%;
	box-sizing: border-box;
	float: left;
}
.onehalf:last-child {
	float: right;
	margin-right: 0;
}
.mobmenu {
	font-size: 16px;
	font-weight: bold;
	text-align: left;
	padding: 20px 10px 20px 20px;
	border-bottom: 1px solid #CCCCCC;
}
.mobmenu a {
	color: #555555;
	text-decoration: none;
}
.mobmenu img {
	width: 18px;
	height: auto;
	vertical-align: middle;
	display: inline-block;
	margin-right: 10px;
}
.full {
    width: 100%;
    height: calc(100% - 100px);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.full img{
    width: 100%;
    height: auto;
}

/* TEXT */

.tc {
    text-align: center;
}
.tb {
	font-weight: bold;
}
.t18 {
	font-size: 18px;
	line-height: 21px;
}
.bbar {
    background: rgba(0,0,0,0.7);
    padding: 40px;
    box-sizing: border-box;
    color: #fff;
    border-radius: 3px;
}
.client img:hover{
	opacity: 0.9;
	cursor: pointer;
	box-shadow: 0px 1px 5px #999;
}
.clienthead {
	margin-top: 5px;
	font-size: 18px;
	font-weight: normal;
	margin-bottom: 30px;
}
.client a {
	color: inherit;
	text-decoration: none;
}
.client a:hover {
	text-decoration: underline;
}
.clienttext {
	padding-bottom: 30px;
	margin-bottom: 30px;
	font-size: 14px;
	font-family: 'Source Sans Pro', sans-serif;
}
.credit {
	font-size: 12px;
}
/* PADDING */
.pt20 {
    padding-top: 20px;
}
.pt40 {
    padding-top: 40px;
}
.splitter {
	clear: both;
	padding-bottom: 20px;
	width: 100%;
	height: 1px;
	border-top: 1px dashed #333;
}
/* MOB ONLY */
.mobonly {
	display: none;
}
/* IMAGE TRANSITION */
.mySlides {
	display:none;
	animation:fading 7s
}
@keyframes fading{
	0%{opacity:0}
	10%{opacity:1}
	90%{opacity:1}
	100%{opacity:0}
}
.mySlidesMob {
	display:none;
	animation:fading 7s
}
.galleryhidden {
	display: none;
}
.gallerypreview {
	width: 100px;
	vertical-align: top;
	margin-right: 10px;
	height: 100px;
  	overflow: hidden;
	display: inline-block;
	margin-bottom: 10px;
}
.gallerypreview img {
	width: 100px;
	height: 100px;
	object-fit: cover;
}